<div class="column is-full-mobile is-one-fourth-desktop">
  <%= link_to game do %>
    <div class="card">
        <div class="card-body text-center">
            <p class="is-size-4 has-text-dark"> Quake <%= game.id %> </p>
            <p class="is-size-5	has-text-grey"> On the game <%= game.id %>, there were a number of <b class="is-size-5	has-text-danger">
            <%= game.kills %> deaths</b> where <%= game.cause_of_deaths.order(count: :desc).first.count %> deaths happened per
            <b class="is-size-5	has-text-info"> <%= game.cause_of_deaths.order(count: :desc).first.cause_of_death_by %></b>.
            An amount of <%= game.players.count %> players tried to kill each other and the winner
            was <b class="is-size-5	has-text-success"> <%= game.player_in_games.order(kills: :desc).first.player.name %></b> </p>
        </div>
    </div>
  <% end %>
</div>



